@import url(../Top/top.css);
@import url(../Top/bottom.css);

.zhuti{margin:0 auto;width:1280px;height:670px;}

.zhuti_zuo{float:left;margin-top:-20px;width:400px;height:670px;}
.zhuti_you{float:left;margin-top:-50px;width:880px;height:670px;BACKGROUND:url(/project/Tpl/Pc/Public/images/pc_biaoyu.png) no-repeat;}

.zhuti_kuang{
	width:382px;
	height:436px;
	border: 1px solid #CCCCCC;
	margin-top:50px;
	OVERFLOW: hidden;
	background-color: #999966;
}

.zhuti_kuang_nei{float:left;width:310px;margin-left:35px;padding-bottom:20px;}
.zhuti_kuang_nei h2{float:left;padding-left:5px;color:#FFFFFF;height:50px;line-height:50px;font-size:24px;margin-top:20px;}
.zhuti_kuang_nei li{float:left;height:43px;margin-top:20px;width:100%;color:#5D5B53}
.zhuti_kuang_nei p{float:left;width:330px;height:18px;line-height:18px;color:#FFFF00;font-size:18px;margin-top:20px;display:none;}



.zhuti_kuang_nei_li_input{
	float:left;
	height:43px;
	line-height:40px;
	text-align:center;
	color:#656154;
	border:0px solid #CCCCCC;
	font-size:18px;
	cursor:pointer!important;
	cursor:hand;
	background-color: #993;
}
.zhuti_kuang_nei li a{color:#797676;margin-left:10px;}

.zhuti_kuang_nei span{float:left;height:40px;line-height:40px;color:#5D5B53;margin-top:5px;}

.xiaxian{border-bottom: 2px solid #ffffff;}

.login{}
.jianguan{BACKGROUND:url(/project/Tpl/Pc/Public/images/tubiao1.png) no-repeat;background-position:3px -57px;}
.jidian_p{width:288px;font-size:24px;}
.jianguan_p{width:100%;}



.inputs{height:43px;line-height:43px;color:#000000;border:0px solid #161313;font-size:20px;}
.username{
	width:242px;
	padding-left:50px;
	background-color: #b4ae70;
}
.password{
	width:242px;
	padding-left:50px;
	background-color: #b4ae70;
}
.yanzhengma{
	width:82px;
	padding-left:20px;
	color:#E3E6D3;
	background-color: #993;
}
.yanzhengma_pic{margin-left:15px;}

.zhuce{float:left;width:345px;height:60px;line-height:60px;text-align:right;color:#787152}
.zhuce a{color:#C3BFAF}
